.header-section-2
{
	/* KDX Red */
	background:#c10007;
}
a 
{
    color: #c10007;
}
.view-top-games h4 a 
{
    color: #c10007;
}
.view-games .views-row .post-date
{
    background: #c10007c0; /* For browsers that do not support gradients */
    background: linear-gradient(to bottom, #c10007ff, #c1000700); /* Standard syntax (must be last) */	
}
/* Fivestar Overrides */
.fivestar-minimal div.fivestar-widget .star,
.fivestar-minimal div.fivestar-widget-static .star
{
	height: 16px;
	width: 10px;
	background: transparent;
}
.fivestar-minimal div.fivestar-widget .star a,
.fivestar-minimal div.fivestar-widget-static .star span
{
	display: block;
	margin: 4px 1px 4px 1px;
	border: 0;
	padding: 0;
	width: 8px;
	height: 8px;
	border-radius: 4px;
	background: rgb(131, 131, 131, 0.4);
}
.fivestar-minimal div.fivestar-widget .star.on a,
.fivestar-minimal div.fivestar-widget-static .star span.on
{
    background: #c10007;
}
.fivestar-minimal div.fivestar-widget .star.hover a 
{
    background: #f3161d;
}